/*Add the hover class to IE6*/

window.addEvent('domready', function(){
	var voci=$$('.main-menu ul li');
	voci.each(function(el){
		el.addEvent('mouseover', function(event){el.addClass('hover');
		
			if(el.getElement('ul')){
				el.getElement('ul').setStyles({'visibility':'visible'});
			}
		
		});
		el.addEvent('mouseleave', function(event){el.removeClass('hover');
			if(el.getElement('ul')){
				el.getElement('ul').setStyles({'visibility':'hidden'});
			}});
	});
});

